# Copyright (c)2006 Symantec Corporation. All rights reserved.
#
# THIS SOFTWARE CONTAINS CONFIDENTIAL INFORMATION AND TRADE SECRETS OF SYMANTEC
# CORPORATION. USE, DISCLOSURE OR REPRODUCTION IS PROHIBITED WITHOUT THE PRIOR
# EXPRESS WRITTEN PERMISSION OF SYMANTEC CORPORATION.
#
# The Licensed Software and Documentation are deemed to be "commercial computer
# software" and "commercial computer software documentation" as defined in FAR
# Sections 12.212 and DFARS Section 227.7202.

# ***** THIS FILE IS GENERATED BY SYNCSTRINGS.PY.  DO NOT EDIT. *****

CS_BTN_CLOSE=S&chließen
CS_BTN_SAVE=&Speichern...
CS_BTN_SKIP=&Validierung überspringen
CS_BTN_VALIDATEDRIVERS=&Geräte überprüfen
CS_CLASS=Klasse
CS_CLASSGUID=Klassen-GUID
CS_COMPATIBLEID=Kompatible Kennung
CS_DESCRIPTION=Beschreibung
CS_HARDWAREID=Hardwarekennung
CS_LBL_INFO=Diese Speicher- und Netzwerkgeräte können nicht beim Booten mit %1 verwendet werden. Sie können das Produkt zwar weiterhin verwenden, sollten jedoch die erforderlichen Treiber installieren und %1 diesbezüglich testen, bevor Sie sich auf die Funktionalität der Wiederherstellungsumgebung verlassen. Weitere Informationen zum Hinzufügen zusätzlicher Treiber und zum Testen von %1 finden Sie in der Produktdokumentation.
CS_LBL_VALIDATEDRIVERS=Geräte überprüfen
CS_MSG_DETAILS=Ausführliche Informationen über diese Geräte finden Sie weiter unten.
CS_MSG_DEVICE_INFO_FAILED=Beim Abrufen der Geräteinformationen ist ein Fehler aufgetreten.
CS_MSG_DRIVERINFOFILE_NOT_ON_CD=Treiberinformationsdatei von Datenträger im CD/DVD-Laufwerk fehlt.
CS_MSG_DRVINFOFILE_MISSING=Die Datei SymDriverInfo.xml fehlt im Verzeichnis [%1].
CS_MSG_DRVINFOXMLFILE_NOTFOUND=Die Datei '%1' wurde nicht im Verzeichnis [%2] gefunden.
CS_MSG_DRVMINGING_INVALIDSTAGINGPATH=Das Verzeichnis [%1] für das Treiber-Mining-Repository ist ungültig oder nicht vorhanden. Das Verzeichnis muss bereits vorhanden sein, damit Treiberdateien dorthin kopiert und dort durchsucht werden können.
CS_MSG_DRVMINGING_MINEDALLDRIVERS=Alle in der Abweichungsliste gefundenen Treiber wurden erfolgreich an Speicherort [%1] abgelegt.
CS_MSG_DRVMINGING_MINEDSOMEDRIVERS=Einige in der Abweichungsliste gefundenen Treiber konnten nicht durchsucht und abgelegt werden. Mindestens ein Treiber wurde jedoch erfolgreich an Speicherort [%1] abgelegt.
CS_MSG_DRVMINGING_NODRIVERS=Es gibt keine zu durchsuchenden Treiber, da DriverValidation keine Abweichungen bei den Treibern feststellen konnte.
CS_MSG_DRVMINGING_NONEMINED=Es konnte keiner der in der Abweichungsliste gefundenen Treiber durchsucht und abgelegt werden.
CS_MSG_FAILURE=Die folgenden Geräte haben keine Treiber in %1.
CS_MSG_FILEACCESSRIGHTS=Unzureichende Dateizugriffsrechte, um Treiberinformationsdatei zu erstellen.
CS_MSG_INSERT_CD=Legen Sie die CD '%1' ein, und klicken Sie auf 'Treiber überprüfen'.
CS_MSG_INVALID_COMMANDLINEOPTS=Die Befehlszeile ist falsch. Geben Sie \"DriverValidation -help\" ein, um die Befehlszeilensyntax zu überprüfen.
CS_MSG_INVALID_DRVINFO_PATH=Das Verzeichnis [%1] für die Treiberinformationen ist ungültig oder nicht vorhanden. Dies sollte nur ein Verzeichnis sein und keinen Dateinamen einschließen.
CS_MSG_INVALID_RESULTS_FILE_PATH=Das Verzeichnis [%1] für die Ergebnisdatei der Treiberüberprüfung ist ungültig.
CS_MSG_INVALID_SRE_FS_IMAGE=Das SRE auf [%1] ist kein gültiges Dateisatz-Image.
CS_MSG_INVALID_SRE_PATH=Das SRE-Verzeichnis [%1] ist nicht vorhanden.
CS_MSG_INVALID_XMLFILE=Die xml-Datei %1 ist ungültig.
CS_MSG_NIC_DRIVERS=Alle erkannten Netzwerkkarten haben Treiber in %1.
CS_MSG_NO_SYMDRIVERSINFO_FILE=Für den Speicherort der Datei SymDriverInfo.xml muss ein Verzeichnis angegeben werden.
CS_MSG_PREPAREFAILED=Das SRE konnte nicht zur Treiberüberprüfung vorbereitet werden.
CS_MSG_RESULTS_FILE_OPEN_FAILED=Die Ergebnisdatei der Treiberüberprüfung [%1] konnte nicht geöffnet werden. Überprüfungsergebnisse konnten nicht gespeichert werden.
CS_MSG_SRE_INVALID_RESULTS_PATH=Das Verzeichnis [%1] für die Ergebnisdatei der Überprüfung ist nicht vorhanden.
CS_MSG_SRE_MISSING_DRIVERINFO_FILE=Beim SRE auf [%1] fehlt die Datei SymDriverInfo.xml.
CS_MSG_SRE_PREPARED=Das SRE auf [%1] wurde erfolgreich zur Treiberüberprüfung vorbereitet. Die Treiberinformationen für dieses Image sind in der Datei %2 an Speicherort [%3] enthalten.
CS_MSG_SRE_UNKNOWN_ERROR=Bei der Treiberüberprüfung ist ein unbekanntes Problem aufgetreten.
CS_MSG_STORAGE_DRIVERS=Alle erkannten Speichergeräte haben Treiber in %1.
CS_MSG_STORAGE_NIC_DRIVERS=Alle erkannten Speichergeräte und Netzwerkkarten haben Treiber in %1.
CS_MSG_XMLFILE_NOTFOUND=Die xml-Datei %1 existiert nicht.
CS_TITLE=Ergebnisse der Treiberüberprüfung
CS_TITLE_PROGRAM_NAME=Treibervalidierung
CS_TXT_VALIDATEDRIVERS1=Bei der Treibervalidierung wird überprüft, ob für die Netzwerk- und Speichergeräte auf dem Computer Treiber in %1 vorhanden sind.\r\n\r\nDieses Dienstprogramm ist notwendig, da die Speicher- und Netzwerkgeräte ohne die erforderlichen Treiber beim Booten mit %1 nicht verwendet werden können. Sie können das Produkt zwar weiterhin verwenden, sollten jedoch die erforderlichen Treiber installieren und %1 testen, bevor Sie in einem Notfall auf die Funktionalität der Wiederherstellungsumgebung angewiesen sind.\r\n\r\n
CS_TXT_VALIDATEDRIVERS2=Die Treibervalidierung sollte nach jeder Änderung an den NIC-Karten oder Speichercontrollern auf dem System durchgeführt werden, um sicherzustellen, dass die neuen Geräte über die entsprechenden Treiber verfügen.\r\n\r\nFalls einige Treiber während der Validierung nicht in %1 gefunden werden, werden Sie bezüglich der weiteren Vorgehensweise informiert und erhalten eine Liste der Geräte, für die Treiber fehlen. Die Liste und die Details können als Textdatei gespeichert werden, mit der Sie %1 testen und ggf. das Produktsupportteam kontaktieren können.\r\n\r\nWeitere Informationen zum Hinzufügen zusätzlicher Treiber und zum Testen von %1 finden Sie in der Produktdokumentation.
IDS_SRD_FULLTITLE=Symantec Recovery Disk
IDS_ERR_MIN_MEMORY_INSTALLTIME=Dieser Computer verfügt über weniger als %1 MB Arbeitsspeicher (%2 MB vorgefunden). Die Symantec Recovery Disk benötigt mindestens %3 MB Arbeitsspeicher und kann die Ressourcen bei einem Systemausfall unter Umständen nicht wiederherstellen. Es sollte so bald wie möglich zusätzlicher Arbeitsspeicher hinzugefügt werden, um diese Mindestanforderung zu erfüllen.